package kr.co.hanwha.hifive.data.model;

import java.util.ArrayList;

/**
 * Created by aaron on 2018. 10. 5.
 */
public class CampaignTreeRoot extends BaseData {

    ArrayList<CampaignTreeData> treeProjectMemberCampaigns;

    public ArrayList<CampaignTreeData> getTreeProjectMemberCampaigns() {
        return treeProjectMemberCampaigns;
    }

    public void setTreeProjectMemberCampaigns(ArrayList<CampaignTreeData> treeProjectMemberCampaigns) {
        this.treeProjectMemberCampaigns = treeProjectMemberCampaigns;
    }
}
